RK-A2 - Bug #3588

"Send" is not enabled if after getting response if user has typed something while fetching a response

06/04/2024 06:00 AM - Ayanava Karmakar

Status: Resolved

Priority: Normal

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/04/2024

100%
0.25 hour
0.00 hour

Description

ask question -> send -> while waiting type something in input box -> get response -> send button won't be reactivated again until we
interact with the input box (it should be activated as the input box is not empty)

this needs to be fixed

History

#1 - 06/04/2024 11:37 AM - Ram Kordale

- Assignee set to Dewakar Chaubey

#2 - 06/04/2024 11:43 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 06/04/2024 01:35 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- Assignee changed from Dewakar Chaubey to Shubham Boke

#4 - 06/05/2024 05:14 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar

#5 - 06/05/2024 06:24 AM - Ayanava Karmakar
- Status changed from Review to Feedback
- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

- % Done changed from 0 to 100

#6 - 06/12/2024 03:56 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 06/12/2024 04:18 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#8 - 06/12/2024 05:38 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved

04/01/2025
